.page-container {
    display: flex;
    min-height: 100vh;
}

.image-section {
    flex: 1;
    display: inline-block;
    margin-left: 4.5rem;
}

.image-section img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    border-radius: 0px;
}

.info-section {
    flex: 0.7;
    padding: 40px;
    position: sticky;
    display: inline-block;
    top: 70%;
    height: fit-content;
    background-color: white;
}

.brand {
    font-size: var(--fs-sm);
    color: #888;
    margin-bottom: 6px;
}

.title {
    font-size: var(--fs-lg);
    font-weight: bold;
    line-height: var(--lh-snug);
    margin-bottom: 12px;
}

.desc {
    font-size: var(--fs-sm);
    color: #333;
    line-height: var(--lh-relaxed);
    margin-bottom: 20px;
}

.price {
    font-size: var(--fs-md);
    font-weight: 500;
    margin-bottom: 20px;
}

/* 예시용 버튼 스타일 */
.info-section button {
    display: block;
    width: 100%;
    padding: 12px;
    margin-top: 10px;
    cursor: pointer;
    font-size: var(--fs-base);
    font-family: "Newsreader", sans-serif;
    transition: 0.3s;
}
.price-button {
    background: black;
    color: white;
    border: none;
}
.list-button {
        color: black;
    background: #fff;
    border: 1px solid #000;
    margin-bottom: 20px;
}
.list-button:hover {
    color: #fff;
    background: black;
}
@media (max-width: 768px) {
.page-container {
flex-direction: column;
}
.image-section {
    margin-left: 0;
}
.image-section img {
    margin-bottom: 0px;
}
}